## meepctl replay ls

Gets a list of replay files name

### Synopsis

Gets a list of replay files name.

```
meepctl replay ls [flags]
```

### Examples

```
meepctl replay ls
```

### Options

```
  -h, --help             help for ls
  -l, --long             Displays description of each file
  -s, --sandbox string   Sandbox to send request to
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl replay](meepctl_replay.md)	 - Use and manage auto-replay feature

###### Auto generated by spf13/cobra on 10-Dec-2021
